<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Adstate Embeddable System</title>
    <link rel="stylesheet" href="/style.css" />
  </head>
  <body>
    <div id="logo">
      <img src="/images/logotype-dark-t-512.png" alt="" />
    </div>
    <nav>
      <a href="/portal-component/">
        <span>🔎 Portal component</span>
      </a>
      <a href="/settings-component/">
        <span>⚙️ Settings component</span>
      </a>
      <a href="/smart-banner-component/">
        <span>🏁 Smart banner component</span>
      </a>
    </nav>
  </body>
</html>
